.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94fbdf2a-049b-642c-711c-e5e1ab90e1f0 {
width: 500px !important;
}
.lfr-layout-structure-item-a8d7a141-ba5e-0fd1-d6db-4ed43b0e600a {
background-color: var(--light) !important;
font-family: var(--font-family-sans-serif) !important;
font-weight: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-933c5303-f7ce-90f5-1f2c-0d7365e7e6f7 {
height: 200px !important;
text-align: justify !important;
}
